Subject: [Captive-portals] Requesting WGLC of draft-ietf-capport-rfc7710bis

From: Warren Kumari <[email-masked]>
Date: Tue, 28 Jan 2020 17:17:22 -0500

Dear CAPPORT Chairs,

I believe that Captive-Portal Identification in DHCP / RA
(draft-ietf-capport-rfc7710bis) has addressed all open comments, and
would like to request working group last call for the document.

Preemptively: I am not aware of any IPR which needs disclosure.

W

[ Note: I accidentally first sent this to capport@ - gah...]

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf